The MythTV package is outdated - how do I notify the packagers of there being a newer version available?

I just did a
sudo pacman -Syu
and my MythTV backend service would not connect to my other MythTV computers saying it was the wrong version.
Ah, good, I thought, it must have updated to the latest v30 and in my enthusiasm I updated to V30 on my other machines.
Unfortunately this was not the case.
sudo pacman -Ss mythtv
desktop/mythtv 29.1-2 [installed]
Doh…
Now i would like to request that the MythTV package in Chakra gets updated to v30 if that is possible.

Done, you’ll find MythTV 30.0 in official [desktop] repository soon.
Next time, please fill a bugreport on GitLab

2 Likes

Sorry I will try to remember to request things the proper way in GitLab next time.
Thanks.

You’ll find the answer to your question (and many others) in the #help:faq, see:

1 Like

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.